## raptor 1.4.21

=== debian/changelog ===
raptor (1.4.21-7ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: Fix XML External Entity (XXE) attack
   - debian/patches/series: update to apply raptor-1.4.21-cve.patch
   - debian/patches/raptor-1.4.21-cve.patch: update to apply cleanly with
     earlier patches
   - CVE-2012-0037

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 13 Jun 2012 15:18:05 -0500

raptor (1.4.21-7) unstable; urgency=low

  * Patch raptor-1.4.21-cve.patch for CVE-2012-0037

 -- Dave Beckett <dajobe@debian.org>  Thu, 22 Mar 2012 22:21:35 -0700

raptor (1.4.21-6) unstable; urgency=low

  * Add patch 02-fix-639065 from Olivier Berger (thanks) to
    not include the now removed curl/types.h.  Fixes FTBS (Closes: #639065)
  * debian/control: Standards version 3.9.2

 -- Dave Beckett <dajobe@debian.org>  Fri, 26 Aug 2011 07:55:30 -0700

raptor (1.4.21-5) unstable; urgency=low

  * Bump shlibs properly to 1.4.21-3 this time (Closes: #615856)

 -- Dave Beckett <dajobe@debian.org>  Mon, 28 Feb 2011 17:08:29 -0800

raptor (1.4.21-4) unstable; urgency=low

  * Bump shlibs since adding versioned symbols is essentially an API change.

 -- Dave Beckett <dajobe@debian.org>  Fri, 25 Feb 2011 12:33:33 -0800

raptor (1.4.21-3) unstable; urgency=low

  * debian/rules:
    - build with versioned symbols (CLoses: #613671)
    - remove simple-patchsys.mk in favour of source format 3
  * debian/copyright: updated to include librdfa/* license and
    copyright (Closes: #591888)
  * debian/control: Standards version 3.9.1
  * debian/source/format: 3

 -- Dave Beckett <dajobe@debian.org>  Wed, 23 Feb 2011 12:57:13 -0800

raptor (1.4.21-2) unstable; urgency=low

  * debian/control:
    - Standards version 3.8.4
    - Turn libraptor1 Recommends: raptor-utils into Suggests: because this
      is not needed for regular library-using users (Closes: #573270)
  * debian/patches/01-write_bytes.patch: Added from upstream GIT to fix
    write_bytes() factory return values
  
 -- Dave Beckett <dajobe@debian.org>  Wed, 10 Mar 2010 06:56:48 -0800

raptor (1.4.21-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sat, 30 Jan 2010 08:47:31 -0800

raptor (1.4.20-2) unstable; urgency=low

  * Add debug package libraptor1-dbg
  * debian/control: Remove Vcs-Svn fields since those were upstream SVN
    not packaging.

 -- Dave Beckett <dajobe@debian.org>  Fri, 18 Dec 2009 12:07:00 -0800

raptor (1.4.20-1) unstable; urgency=low

  * New upstream release
  * Update to standards version 3.8.3

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Nov 2009 22:23:57 -0800

raptor (1.4.19-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Wed, 19 Aug 2009 14:22:53 -0700

raptor (1.4.18-3) unstable; urgency=low

  * Remove libtool dependency_libs from libraptor.la
  * debian/control: Add Homepage, Vcs-* headers

 -- Dave Beckett <dajobe@debian.org>  Sun, 12 Apr 2009 14:08:11 -0700

raptor (1.4.18-2) unstable; urgency=low

  * Link to libcurl-gnutls to remove openssl linking (Closes: #519070, #519695)
  * Update to standards version 3.8.1
  * debian/control: add depends: ${misc:Depends} for debhelper [lintian]
  * debian/libraptor1-doc.doc-base: make separate an empty line [lintian]

 -- Dave Beckett <dajobe@debian.org>  Fri, 27 Mar 2009 15:40:00 -0800

raptor (1.4.18-1) unstable; urgency=low

  * New upstream release
  * Bump shlibs to 1.4.18 since the API grew
  * debian/copyright: use pointer to /usr/share/common-licenses/Apache-2.0
  * Does not link to -lcares (Closes: #498027)

 -- Dave Beckett <dajobe@debian.org>  Sun, 07 Sep 2008 13:54:03 -0700

raptor (1.4.17-1) unstable; urgency=low

  * New upstream release
  * Rebuild against libcurl4-gnutls-dev rather than libcurl4-openssl-dev
    (Closes: #463344)
  * debian/control: depend on libtool 1.5 rather than older debian specific
    release
  * debian/copyright: 2008
  * debian/libraptor1-doc.doc-base: Use a correct Section:

 -- Dave Beckett <dajobe@debian.org>  Tue, 01 Apr 2008 22:06:01 -0700

raptor (1.4.16-1) unstable; urgency=low

  * New upstream release
  * Bump shlibs to 1.4.16 since the API grew

 -- Dave Beckett <dajobe@debian.org>  Mon, 01 Oct 2007 00:25:06 -0700

raptor (1.4.15-4) unstable; urgency=low
  * Install gtk-doc files under dir /usr/share/gtk-doc/html/raptor not
    libraptor so that devhelp can find raptor.devhelp{,2}

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Aug 2007 10:59:37 -0700

raptor (1.4.15-3) unstable; urgency=low

  * Use libcurl4-openssl-dev since libcurl3-openssl-dev has been
    removed (Closes: #424647)

 -- Dave Beckett <dajobe@debian.org>  Thu, 28 Jun 2007 07:27:31 -0700

raptor (1.4.15-2) unstable; urgency=low

  * Bump shlibs to 1.4.14 since the API grew (Closes: #411356)

 -- Dave Beckett <dajobe@debian.org>  Sat, 14 Apr 2007 11:22:09 -0700

raptor (1.4.15-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Mon, 26 Mar 2007 23:56:18 -0700

raptor (1.4.14-1) experimental; urgency=low

  * New upstream release
    - raptor.pc now uses Libs.private (Closes: #405242)
    - libraptor1-dev thus requires pkg-config (>= 0.18)

 -- Dave Beckett <dajobe@debian.org>  Wed, 31 Jan 2007 23:34:00 -0800

raptor (1.4.13-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 22 Oct 2006 21:15:07 -0700

raptor (1.4.12-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 27 Aug 2006 10:56:47 -0700

raptor (1.4.11-1) unstable; urgency=low

  * New upstream release
  * Removed patch 01-rss-serialize.patch merged upstream
  * Bump shlibs for 1.4.11

 -- Dave Beckett <dajobe@debian.org>  Sat, 26 Aug 2006 21:30:03 -0700

raptor (1.4.10-1) unstable; urgency=low

  * New upstream release
  * Removed patch debian/01-rss-parser-early-triples.patch merged upstream
  * Standards version 3.7.2
  * Added patch 01-rss-serialize.patch from Subversion to make RSS
    serializing work again.


