=== debian/rules ===
#!/usr/bin/make -f
#
# Debian rules for packaging Raptor
#
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE

DEB_DBG_PACKAGE_libraptor1 = libraptor1-dbg

DEB_CONFIGURE_USER_FLAGS= \
  --with-xml-parser=libxml \
  --enable-release

LDFLAGS += -Wl,--default-symver

install/libraptor1-dev::
	sed "/dependency_libs/ s/'.*'/''/" debian/tmp/usr/lib/libraptor.la > debian/tmp/usr/lib/libraptor.la.new && mv debian/tmp/usr/lib/libraptor.la.new debian/tmp/usr/lib/libraptor.la
