## raptor functions-0.3.6

=== raptor_functions/examples/ssc/requirements.txt ===
mlflow
cloudpickle==2.0.0
